=== debian/control ===
Source: rust-anstream
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstyle-1+default-dev <!nocheck>,
 librust-anstyle-parse-0.2+default-dev <!nocheck>,
 librust-anstyle-query-1+default-dev <!nocheck>,
 librust-colorchoice-1+default-dev <!nocheck>,
 librust-is-terminal-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
 librust-utf8parse-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstream]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstream
Homepage: https://github.com/rust-cli/anstyle
X-Cargo-Crate: anstream
Rules-Requires-Root: no

Package: librust-anstream-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstyle-1+default-dev,
 librust-anstyle-parse-0.2+default-dev,
 librust-anstyle-query-1+default-dev,
 librust-colorchoice-1+default-dev,
 librust-is-terminal-0.4+default-dev (>= 0.4.4-~~),
 librust-utf8parse-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-anstream+auto-dev (= ${binary:Version}),
 librust-anstream+default-dev (= ${binary:Version}),
 librust-anstream-0-dev (= ${binary:Version}),
 librust-anstream-0+auto-dev (= ${binary:Version}),
 librust-anstream-0+default-dev (= ${binary:Version}),
 librust-anstream-0.3-dev (= ${binary:Version}),
 librust-anstream-0.3+auto-dev (= ${binary:Version}),
 librust-anstream-0.3+default-dev (= ${binary:Version}),
 librust-anstream-0.3.2-dev (= ${binary:Version}),
 librust-anstream-0.3.2+auto-dev (= ${binary:Version}),
 librust-anstream-0.3.2+default-dev (= ${binary:Version})
Description: Simple cross platform library for writing colored text to a terminal - Rust source code
 This package contains the source for the Rust anstream crate, packaged by
 debcargo for use with cargo and dh-cargo.
