=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.3.2 --all-targets --all-features
Features: test-name=rust-anstream:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-owo-colors-3+default-dev (>= 3.5.0-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-strip-ansi-escapes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.3.2 --all-targets --no-default-features --features auto
Features: test-name=librust-anstream-dev:auto
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-owo-colors-3+default-dev (>= 3.5.0-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-strip-ansi-escapes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.3.2 --all-targets
Features: test-name=librust-anstream-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-owo-colors-3+default-dev (>= 3.5.0-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-strip-ansi-escapes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.3.2 --all-targets --no-default-features
Features: test-name=librust-anstream-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev, librust-owo-colors-3+default-dev (>= 3.5.0-~~), librust-proptest-1+default-dev (>= 1.1.0-~~), librust-strip-ansi-escapes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
