=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  librust-anstyle-parse-0.2+default-dev <!nocheck>,
  librust-anstyle-query-1+default-dev <!nocheck>,
  librust-colorchoice-1+default-dev <!nocheck>,
- librust-is-terminal-0.4+default-dev (>= 0.4.4-~~) <!nocheck>,
  librust-utf8parse-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -31,20 +30,23 @@
  librust-anstyle-parse-0.2+default-dev,
  librust-anstyle-query-1+default-dev,
  librust-colorchoice-1+default-dev,
- librust-is-terminal-0.4+default-dev (>= 0.4.4-~~),
  librust-utf8parse-0.2+default-dev (>= 0.2.1-~~)
 Provides:
  librust-anstream+auto-dev (= ${binary:Version}),
  librust-anstream+default-dev (= ${binary:Version}),
+ librust-anstream+test-dev (= ${binary:Version}),
  librust-anstream-0-dev (= ${binary:Version}),
  librust-anstream-0+auto-dev (= ${binary:Version}),
  librust-anstream-0+default-dev (= ${binary:Version}),
- librust-anstream-0.3-dev (= ${binary:Version}),
- librust-anstream-0.3+auto-dev (= ${binary:Version}),
- librust-anstream-0.3+default-dev (= ${binary:Version}),
- librust-anstream-0.3.2-dev (= ${binary:Version}),
- librust-anstream-0.3.2+auto-dev (= ${binary:Version}),
- librust-anstream-0.3.2+default-dev (= ${binary:Version})
+ librust-anstream-0+test-dev (= ${binary:Version}),
+ librust-anstream-0.6-dev (= ${binary:Version}),
+ librust-anstream-0.6+auto-dev (= ${binary:Version}),
+ librust-anstream-0.6+default-dev (= ${binary:Version}),
+ librust-anstream-0.6+test-dev (= ${binary:Version}),
+ librust-anstream-0.6.4-dev (= ${binary:Version}),
+ librust-anstream-0.6.4+auto-dev (= ${binary:Version}),
+ librust-anstream-0.6.4+default-dev (= ${binary:Version}),
+ librust-anstream-0.6.4+test-dev (= ${binary:Version})
 Description: Simple cross platform library for writing colored text to a terminal - Rust source code
  This package contains the source for the Rust anstream crate, packaged by
  debcargo for use with cargo and dh-cargo.
