## rust-anstream 0.6.7

=== debian/changelog ===
rust-anstream (0.6.7-1) unstable; urgency=medium

  * Team upload.
  * Package anstream 0.6.7 from crates.io using debcargo 2.6.1
  * Update relax-dep.diff for new upstream.
  * Relax dev-dependency on owo-colors.
  * Add feature requirements to examples.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 16:18:07 +0000
