=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.70.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anstyle-1+default-dev <!nocheck>,
  librust-anstyle-parse-0.2+default-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstream]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstream
 Homepage: https://github.com/rust-cli/anstyle
@@ -43,10 +43,9 @@
  librust-anstream-0.6+auto-dev (= ${binary:Version}),
  librust-anstream-0.6+default-dev (= ${binary:Version}),
  librust-anstream-0.6+test-dev (= ${binary:Version}),
- librust-anstream-0.6.4-dev (= ${binary:Version}),
- librust-anstream-0.6.4+auto-dev (= ${binary:Version}),
- librust-anstream-0.6.4+default-dev (= ${binary:Version}),
- librust-anstream-0.6.4+test-dev (= ${binary:Version})
+ librust-anstream-0.6.7-dev (= ${binary:Version}),
+ librust-anstream-0.6.7+auto-dev (= ${binary:Version}),
+ librust-anstream-0.6.7+default-dev (= ${binary:Version}),
+ librust-anstream-0.6.7+test-dev (= ${binary:Version})
 Description: Simple cross platform library for writing colored text to a terminal - Rust source code
- This package contains the source for the Rust anstream crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "anstream"
