=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.6.7 --all-targets --all-features
Features: test-name=rust-anstream:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lexopt-0.3+default-dev, librust-owo-colors-4+default-dev | librust-owo-colors-3+default-dev (>= 3.5.0-~~), librust-proptest-1+default-dev, librust-strip-ansi-escapes-0.2+default-dev | librust-strip-ansi-escapes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.6.7 --all-targets --no-default-features --features auto
Features: test-name=librust-anstream-dev:auto
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lexopt-0.3+default-dev, librust-owo-colors-4+default-dev | librust-owo-colors-3+default-dev (>= 3.5.0-~~), librust-proptest-1+default-dev, librust-strip-ansi-escapes-0.2+default-dev | librust-strip-ansi-escapes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.6.7 --all-targets
Features: test-name=librust-anstream-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lexopt-0.3+default-dev, librust-owo-colors-4+default-dev | librust-owo-colors-3+default-dev (>= 3.5.0-~~), librust-proptest-1+default-dev, librust-strip-ansi-escapes-0.2+default-dev | librust-strip-ansi-escapes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.6.7 --all-targets --no-default-features --features test
Features: test-name=librust-anstream-dev:test
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lexopt-0.3+default-dev, librust-owo-colors-4+default-dev | librust-owo-colors-3+default-dev (>= 3.5.0-~~), librust-proptest-1+default-dev, librust-strip-ansi-escapes-0.2+default-dev | librust-strip-ansi-escapes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.6.7 --all-targets --no-default-features
Features: test-name=librust-anstream-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lexopt-0.3+default-dev, librust-owo-colors-4+default-dev | librust-owo-colors-3+default-dev (>= 3.5.0-~~), librust-proptest-1+default-dev, librust-strip-ansi-escapes-0.2+default-dev | librust-strip-ansi-escapes-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
