## rust-anstream 0.6.15

=== debian/changelog ===
rust-anstream (0.6.15-1) unstable; urgency=medium

  * Team upload.
  * Package anstream 0.6.15 from crates.io using debcargo 2.7.0
  * Update patches for new upstream and current situation in Debian.
  * Rearrange patches for easier testing.
  * Fix build error in example.
  * Remove usage of is-terminal-polyfill crate, use the functionality
    in std directly.
  * Remove dev-dependency on divan, it's only used by benches that
    are already disabled.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 02 Oct 2024 00:03:21 +0000
