=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-anstream
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.70.0) <!nocheck>,
+ rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anstyle-1+default-dev <!nocheck>,
  librust-anstyle-parse-0.2+default-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstream]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstream
 Homepage: https://github.com/rust-cli/anstyle
@@ -43,9 +43,9 @@
  librust-anstream-0.6+auto-dev (= ${binary:Version}),
  librust-anstream-0.6+default-dev (= ${binary:Version}),
  librust-anstream-0.6+test-dev (= ${binary:Version}),
- librust-anstream-0.6.7-dev (= ${binary:Version}),
- librust-anstream-0.6.7+auto-dev (= ${binary:Version}),
- librust-anstream-0.6.7+default-dev (= ${binary:Version}),
- librust-anstream-0.6.7+test-dev (= ${binary:Version})
+ librust-anstream-0.6.15-dev (= ${binary:Version}),
+ librust-anstream-0.6.15+auto-dev (= ${binary:Version}),
+ librust-anstream-0.6.15+default-dev (= ${binary:Version}),
+ librust-anstream-0.6.15+test-dev (= ${binary:Version})
 Description: Simple cross platform library for writing colored text to a terminal - Rust source code
  Source code for Debianized Rust crate "anstream"
