=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.65.0) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.66.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anstyle-1+default-dev <!nocheck>,
  librust-anstyle-parse-0.2+default-dev <!nocheck>,
@@ -14,12 +14,14 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/anstream]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstream
-Homepage: https://github.com/rust-cli/anstyle
+Homepage: https://github.com/rust-cli/anstyle.git
 X-Cargo-Crate: anstream
 Rules-Requires-Root: no
+
+# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-anstream-dev is very long, consider overriding
 
 Package: librust-anstream-dev
 Architecture: any
@@ -43,9 +45,9 @@
  librust-anstream-0.6+auto-dev (= ${binary:Version}),
  librust-anstream-0.6+default-dev (= ${binary:Version}),
  librust-anstream-0.6+test-dev (= ${binary:Version}),
- librust-anstream-0.6.15-dev (= ${binary:Version}),
- librust-anstream-0.6.15+auto-dev (= ${binary:Version}),
- librust-anstream-0.6.15+default-dev (= ${binary:Version}),
- librust-anstream-0.6.15+test-dev (= ${binary:Version})
-Description: Simple cross platform library for writing colored text to a terminal - Rust source code
+ librust-anstream-0.6.20-dev (= ${binary:Version}),
+ librust-anstream-0.6.20+auto-dev (= ${binary:Version}),
+ librust-anstream-0.6.20+default-dev (= ${binary:Version}),
+ librust-anstream-0.6.20+test-dev (= ${binary:Version})
+Description: IO stream adapters for writing colored text that will gracefully degrade according to your terminal's capabilities - Rust source code
  Source code for Debianized Rust crate "anstream"
