## rust-anstream 0.6.21

=== debian/changelog ===
rust-anstream (0.6.21-1) unstable; urgency=medium

  * Team upload
  * Package anstream 0.6.21 from crates.io using debcargo 2.7.11
  * Use rust-is-terminal-polyfill now that it's available in Debian
  * Relax rust-proptest dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 23:30:41 -0400
