=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  librust-anstyle-parse-0.2+default-dev <!nocheck>,
  librust-anstyle-query-1+default-dev <!nocheck>,
  librust-colorchoice-1+default-dev <!nocheck>,
- librust-utf8parse-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
+ librust-is-terminal-polyfill-1+default-dev (>= 1.48-~~) <!nocheck>,
+ librust-utf8parse-0.2+default-dev (>= 0.2.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <debian@fabian.gruenbichler.email>
@@ -19,7 +20,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/anstream
 Homepage: https://github.com/rust-cli/anstyle.git
 X-Cargo-Crate: anstream
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-anstream-dev is very long, consider overriding
 
@@ -32,7 +32,8 @@
  librust-anstyle-parse-0.2+default-dev,
  librust-anstyle-query-1+default-dev,
  librust-colorchoice-1+default-dev,
- librust-utf8parse-0.2+default-dev (>= 0.2.1-~~)
+ librust-is-terminal-polyfill-1+default-dev (>= 1.48-~~),
+ librust-utf8parse-0.2+default-dev (>= 0.2.2-~~)
 Provides:
  librust-anstream+auto-dev (= ${binary:Version}),
  librust-anstream+default-dev (= ${binary:Version}),
@@ -45,9 +46,9 @@
  librust-anstream-0.6+auto-dev (= ${binary:Version}),
  librust-anstream-0.6+default-dev (= ${binary:Version}),
  librust-anstream-0.6+test-dev (= ${binary:Version}),
- librust-anstream-0.6.20-dev (= ${binary:Version}),
- librust-anstream-0.6.20+auto-dev (= ${binary:Version}),
- librust-anstream-0.6.20+default-dev (= ${binary:Version}),
- librust-anstream-0.6.20+test-dev (= ${binary:Version})
+ librust-anstream-0.6.21-dev (= ${binary:Version}),
+ librust-anstream-0.6.21+auto-dev (= ${binary:Version}),
+ librust-anstream-0.6.21+default-dev (= ${binary:Version}),
+ librust-anstream-0.6.21+test-dev (= ${binary:Version})
 Description: IO stream adapters for writing colored text that will gracefully degrade according to your terminal's capabilities - Rust source code
  Source code for Debianized Rust crate "anstream"
