=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.6.21 --all-targets --all-features
Features: test-name=rust-anstream:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-lexopt-0.3+default-dev (>= 0.3.1-~~), librust-owo-colors-4+default-dev, librust-proptest-1+default-dev (>= 1.6.0-~~), librust-strip-ansi-escapes-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.6.21 --all-targets --no-default-features --features auto
Features: test-name=librust-anstream-dev:auto
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-lexopt-0.3+default-dev (>= 0.3.1-~~), librust-owo-colors-4+default-dev, librust-proptest-1+default-dev (>= 1.6.0-~~), librust-strip-ansi-escapes-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.6.21 --all-targets
Features: test-name=librust-anstream-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-lexopt-0.3+default-dev (>= 0.3.1-~~), librust-owo-colors-4+default-dev, librust-proptest-1+default-dev (>= 1.6.0-~~), librust-strip-ansi-escapes-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.6.21 --all-targets --no-default-features --features test
Features: test-name=librust-anstream-dev:test
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-lexopt-0.3+default-dev (>= 0.3.1-~~), librust-owo-colors-4+default-dev, librust-proptest-1+default-dev (>= 1.6.0-~~), librust-strip-ansi-escapes-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test anstream 0.6.21 --all-targets --no-default-features
Features: test-name=librust-anstream-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-lexopt-0.3+default-dev (>= 0.3.1-~~), librust-owo-colors-4+default-dev, librust-proptest-1+default-dev (>= 1.6.0-~~), librust-strip-ansi-escapes-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
